html{
    overflow-x:hidden !important;
    height:100%;
}

body{
    overflow-x:hidden !important;
    height:100%;
}

/*
#topborder{
    height:45px !important;
    width:100vw;
    background-size: 585px 45px !important;

    
    background-image: url("woodh.jpg");
    top:0px;
    left:0px;
    margin-top:0px;
    margin-left:0px;
    position:absolute;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";

}

#leftborder{
    width:45px !important;
    height:100% !important;
    background-size: 45px 585px !important;
        overflow:hidden !important;


    
    background-image: url("woodv.jpg");
    left:0px;
    top:0px;
    margin-top:0px;
    margin-left:0px;
    position:absolute;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";

}

#rightborder{
    width:45px !important;
    height:100% !important;
    background-size: 45px 585px !important;
        overflow:hidden !important;

    
    background-image: url("woodv.jpg");
    right:0px;
    top:0px;
    margin-top:0px;
    margin-right:0px;
    position:absolute;
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";

}

#bottomborder{
    height:45px !important;
    width:100vw;
    background-size: 585px 45px !important;
    
    background-image: url("woodh.jpg");
    bottom:0px;
    left:0px;
    margin-bottom:0px;
    margin-left:0px;
    position:absolute;
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";

}
*/

#logo img{
    width:600px !imporatant;
}

#list{
    margin-left:55px !important;
    margin-top:50px !important;
    font-size:20px !important;
}

#list img{
}

#email{
    margin-top:20px;
    margin-bottom:40px;
}

ul {
  list-style-image: url('glassesicon.gif');
  left:0px;
  margin-left:15px;
  padding-left:0px;
}

li{
}
